<template>
  <div>
    <h1 class="terms">Termos de Uso</h1>
    <hr>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas tempus
    tincidunt eros, quis varius velit feugiat ut. Pellentesque vitae neque 
    id leo vehicula auctor. Nunc vestibulum cursus gravida. Sed suscipit et 
    risus eget varius. Nunc tellus tellus, tempor vitae metus vitae, vestibulum
    faucibus lacus. Morbi nec maximus enim. Mauris maximus, quam accumsan consequat
    eleifend, metus neque efficitur ante, in imperdiet sapien metus convallis 
    justo. Nullam volutpat est eget neque egestas aliquam. In hac habitasse 
    platea dictumst. Praesent porta nunc orci, nec vulputate lacus semper non.
    Mauris viverra facilisis venenatis. Curabitur vitae nisl eros. Integer
    ac semper magna. In ultrices est id nunc elementum, id placerat erat bibendum.
    Curabitur suscipit mi vel sodales congue.</p>
  </div>
</template>

<style scoped>
  div {
    width: 90vw;
    padding: 5vw;
    margin: 5vw;
  }

  .terms {
    font-size: 1.5em;
  }
</style>